{
  "row_id": 1895,
  "query": "TRENDS Clothing Shop Bengalore",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bae149299ed0827:0x3e1a86c2c3fb9768",
      "address": "Ramamurty Building, 917/246, 17th Cross Rd, opp. Canara Bank, 6th Sector, HSR Layout, Bengaluru, Karnataka 560102",
      "rating": 4,
      "reviews_count": 4325,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-ramamurty-building-bengaluru",
      "phone": "09900094529",
      "thumbnail": null,
      "latitude": 12.9126129,
      "longitude": 77.6342859,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae149299ed0827:0x3e1a86c2c3fb9768!8m2!3d12.9126129!4d77.6342859!16s%2Fg%2F11g0sy77f1!19sChIJJwjtmZIUrjsRaJf7w8KGGj4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bae17dbc4fa8c45:0x79070992f0a39f15",
      "address": "No 82, BBMP PID, Muncipal No -724, 1-724, Chinmaya Mission Hospital Rd, Indiranagar, Bengaluru, Karnataka 560034",
      "rating": 4,
      "reviews_count": 791,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-cmh-road-indiranagar-bengaluru",
      "phone": "08042044060",
      "thumbnail": null,
      "latitude": 12.9783093,
      "longitude": 77.6451226,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae17dbc4fa8c45:0x79070992f0a39f15!8m2!3d12.9783093!4d77.6451226!16s%2Fg%2F11tj8_jsjf!19sChIJRYz6xNsXrjsRFZ-j8JIJB3k?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bae174bffdb700d:0x8f4ee333460a7026",
      "address": "NO 98-170, BBMP PID, MUNCIPLE NO.177A, 177A, RT Nagar, Bengaluru, Karnataka 560032",
      "rating": 3.9,
      "reviews_count": 2071,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-rt-nagar-bengaluru",
      "phone": "08048660632",
      "thumbnail": null,
      "latitude": 13.019706399999999,
      "longitude": 77.5922211,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae174bffdb700d:0x8f4ee333460a7026!8m2!3d13.0197064!4d77.5922211!16s%2Fg%2F11g0nggs00!19sChIJDXDb_0sXrjsRJnAKRjPjTo8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bae15a27abebb37:0xb00b6dc0ffe9cce1",
      "address": "50/30, 29th Cross Rd, off 11th Main Road, Geetha Colony, 4th T Block East, 4th Block, Jayanagar, Bengaluru, Karnataka 560011",
      "rating": 4,
      "reviews_count": 5700,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-geeta-colony-jayanagar-bengaluru",
      "phone": "07975681958",
      "thumbnail": null,
      "latitude": 12.9293936,
      "longitude": 77.58530859999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae15a27abebb37:0xb00b6dc0ffe9cce1!8m2!3d12.9293936!4d77.5853086!16s%2Fg%2F1tf9r809!19sChIJN7u-eqIVrjsR4czp_8BtC7A?authuser=0&hl=en&rclk=1"
    }
  ]
}